#card-holder {
	display: flex;
	flex-flow: column nowrap;
	align-items: center;
	justify-content: center;
	padding-top: 5rem;
}

#reinbanner {
	color: var(--green);
	font-size: 3rem;
	font-weight: bold;
	letter-spacing: 8px;
}

.card {
	display: flex;
	position: relative;
	flex-flow: column wrap;
	margin: 2rem;
	height: 15rem;
	width: 34rem;

	border-radius: 10px;
	border: 0.5px solid #999;
	box-shadow: 0px 0px 10px #999;
	background-color: #FFF;

	overflow: hidden;
	transition-duration: 0.5s;
	transition-timing-function: ease-in;
	transition-property: transform;
	transform: rotateY(0deg);
}

.top-layer {
	/*background-color: red;*/
	height: 70%;
	display: flex;
	flex-flow: row nowrap;
	position: relative;
}

.top-layer div {
	display: flex;
	justify-content: left;
	align-items: center;
	justify-content: center;
}

.top-layer .stock-name {
	height: 100%;
	width: 100%;
	font-size: 3.5rem;
	line-height: 4rem;
	text-shadow: 0px 0px 5px #535353;
	z-index: 5;
	padding: 0.5rem;
	text-align: center;
}

.top-layer .ticker-symbol {
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	width: 100%;
	font-size: 8rem;
	font-weight: bold;
	color: #f4f4f4;
	display: flex;
	justify-content: right;
	margin-right: 2rem;
	z-index: 0;
}

.bottom-layer {
	/*background-color: green;*/
	height: 30%;
	border-top: 1pt solid #ddd;
	box-sizing: border-box;
}

.bottom-layer .isin {
	height: 100%;
	width: 100%;
	font-size: 1.5rem;
}

.bottom-layer div {
	display: flex;
	justify-content: center;
	align-items: center;
}
